@import "bootstrap";

@import "bootstrap"; 

@import "bootstrap";



body {margin:0; 
      padding:0;
      background-image: asset-url("wheat.jpeg");
      background-color: #FFE4C4;
      background-repeat: no-repeat; 
      background-attachment: fixed; 
      background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover; }

h1 {color: white;
    text-align: center;}

h2 {font-family: 'Fira Sans', sans-serif;}

h3 {font-size: 15px;
    font-weight: 5px;
    margin-bottom: 0;
    font-family: unset;}

.img-fluid {transition: transform .35s;
            position: absolute;
            margin: auto;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            border-radius: 30px;
            height: 300px;}

.img-fluid:hover {transform: scale(1.3);}

.venue_pics {transition: transform .3s;
                 border-radius: 10px;
                 height: 100px;}

.venue_pics:hover {transform: scale(1.85);}

.photo {text-align: center}

.line {border-top: 5px double white;
       width: 20px;}

.line_first {border-top: 5px double white;
             width: 20px;
             margin-top: 0;}

.modal-trigger {text-align: center}

.headline {text-align: center;
           color: white;
           font-family: Courier New Header;}


.modal_button {transition: transform .3s;}

.modal_button:hover {transform: scale(1.25);}

.thought {text-align: center;
           color: white;
           font-family: unset;}
.white {color: white;}

.rsvp_image {transition: transform .3s;
             height: 100px;
             border-radius: 30px}

.rsvp_image:hover {transform: scale(1.25);}

.back_home {transition: transform .3s;
            height: 300px;}

.back_home:hover {transform: scale(1.25);}

.baby_ezgi {transition: transform .3s;
                 border-radius: 10px;
                 height: 50px;}

.baby_ezgi:hover {transform: scale(1.85);}

.carousel-inner img {
  margin: auto;
}

.carousel-inner > .carousel-item > img, .carousel-inner > .carousel-item > a > img {
  height: 90%;
  width: 90%;
}

.flexbox {
  display: flex;
  align-items: center;
  justify-content: center ;
}


.modal-content {
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background: transparent;
    border-color: white;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
 }

.btn {background: transparent;}

.btn-secondary {color: white;
                 font-family: 'Fira Sans', sans-serif;}

.modal-body {color: white;
             font-family: 'Fira Sans', sans-serif;}

.back_login {height: 5%;           
             position: fixed;
             bottom: 0;
             margin-left: 10px;
             margin-bottom: 10px;
             }
.seeyou {height: 20px;
         position: fixed;}




